Versions Packages Information History CVEs Related Badges Report

Versions for python:jinja

36 package(s) known

Repository Package name Version Category Maintainer(s)
ALT Linux p9 python-module-jinja 1.2 Potentially vulnerable Development/Python gik@altlinux.ru
Arch
community
python-jinja 3.0.0 - -
AUR python2-jinja 2.11.3 - dpeukert@aur
Artix
galaxy
python-jinja 3.0.0 - -
BlackArch python2-jinja 2.11.3 - -
Chakra
core
python2-jinja 2.9.6 Potentially vulnerable - -
Chakra
core
python3-jinja 2.9.6 Potentially vulnerable - -
CRUX 3.5
contrib
python3-jinja 2.11.2 Potentially vulnerable - tbier@posteo.de
CRUX 3.5
contrib
python-jinja 2.11.2 Potentially vulnerable - tbier@posteo.de
CRUX 3.6
contrib
python3-jinja 3.0.0 - tbier@posteo.de
CRUX 3.6
contrib
python-jinja 2.11.2 Potentially vulnerable - tbier@posteo.de
EPEL 6 python-jinja 1.2 Potentially vulnerable Development/Languages -
Funtoo 1.4
python-modules-kit
dev-python/jinja 3.0.0 dev-python fallback-mnt-funtoo@repology
Gentoo dev-python/jinja 3.0.0 dev-python python@gentoo.org
Gentoo dev-python/jinja 2.11.3 dev-python python@gentoo.org
HaikuPorts master dev-python/jinja 2.10.3 Potentially vulnerable dev-python -
Hyperbola
community
python-jinja 2.9.6 Potentially vulnerable - -
Hyperbola
community
python2-jinja 2.9.6 Potentially vulnerable - -
KaOS
main
python3-jinja 2.11.3 - demm@kaosx.us
KaOS Build
build
python3-jinja 3.0.0 - demm@kaosx.us
LiGurOS stable dev-python/jinja 2.11.3 dev-python python@gentoo.org
LiGurOS develop dev-python/jinja 3.0.0 dev-python python@gentoo.org
LiGurOS develop dev-python/jinja 2.11.3 dev-python python@gentoo.org
MacPorts py-jinja 1.2 Potentially vulnerable python -
MacPorts py27-jinja 1.2 Potentially vulnerable python -
Manjaro Stable
community
python-jinja 2.11.3 - -
Manjaro Testing
community
python-jinja 2.11.3 - -
Manjaro Unstable
community
python-jinja 3.0.0 - -
MSYS2 mingw
x86_64
mingw-w64-x86_64-python-jinja 2.11.3 - -
MSYS2 mingw
i686
mingw-w64-i686-python-jinja 2.11.3 - -
MSYS2 msys2
x86_64
python-jinja 2.11.2 Potentially vulnerable - alexpux@gmail.com
Parabola
community
python-jinja 3.0.0 - -
PLD Linux python-jinja 1.2 Potentially vulnerable - -
PyPI Jinja 1.2 Potentially vulnerable - armin.ronacher@active-4.com
Rosa 2014.1
contrib/release
python-jinja 1.2 Potentially vulnerable - -
Solus python-jinja 2.10.3 Potentially vulnerable programming.python josephriches@gmail.com